Subject: Ticket Assigned - Dear I have bought such things for this store and I only got one thing the rest still has not been received and I paid full money for everything and I didn’t get my change back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 02:12:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dear I have bought such things for this store and I only got one thing the rest still has not been received and I paid full money for everything and I didn’t get my change back Contacted

30006994
‫أُرسلت من الـ iPhone‬ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4939370